module aggios-app/backend

go 1.23

require (
	github.com/golang-jwt/jwt/v5 v5.2.0
	github.com/google/uuid v1.6.0
	github.com/lib/pq v1.10.9
	github.com/minio/minio-go/v7 v7.0.63
	github.com/xuri/excelize/v2 v2.8.1
	golang.org/x/crypto v0.27.0
)
